KJSCMD5(1)

NAME
kjscmd5 - Frameworks KJSEmbed interpreter

SYNOPSIS

kjscmd5 [--help] [-e | --exec] [-i | -interactive] [file]

DESCRIPTION

kjscmd5 is a tool for launching KJSEmbed scripts from the command line. It will run the scripts contained in the named file using KJSEmbed. It does not accept - (stdin) as a file.

APPLICATION OPTIONS

-e,--exec
    execute script in file without GUI support.

-i,--interactive
    start interactive kjs interpreter.

USAGE

The most common way to run kjscmd5 is simply as
kjscmd5 file

 If no parameter file is used, it executes a predefined test script that measures the start speed of kjscmd5.

SEE ALSO

kjs5(1)

BUGS

Please use KDE's bugtracker: https://bugs.kde.org to report bugs.

AUTHOR
Harri Porten <porten@kde.org>.